
@import url('https://fonts.googleapis.com/css?family=Roboto');
html {
  font-size: 1em;
  height: 100%
}

body {
  height: 100%;
  font-size: 1em;
  font-family:  'Roboto', sans-serif;
  overflow-x: hidden;
}

p {
  font-size: 1.1em;
  font-family:  'Roboto', sans-serif;
}

h1, h2 {
  font-family:  'Roboto', serif;
  font-weight: bold;
  letter-spacing: 1px;
}

h1 {
  font-size: 2em;
}

h2 {
  font-size: 1.8em;
}

h3 {
  font-size: 1.4em;
}

.padding-0{
    padding-right:0;
    padding-left:0;
}

/*Begin Home Page*/

#homepage {
  height: 100%;
}

#home-page h1, #home-page h2 {
  border-bottom: 3px double #8c8b8b;
  display: table;
  margin: 10px auto;
}

#home-page .action-btn {
  display: table;
  margin: 0 auto;
}

/*Navigation*/
#navigation {
  position:relative;
  top: 0;
  z-index: 2;
  width: 100%;
}
.logo{
  width:300px;
  height: auto;
  position:absolute;
  top: 0;
  left: 0;
  z-index: 5;
}
.navbar-default {
  background-color: #fff;
  border:none;
}
.navbar-header .navbar-brand>img{
  background-color: black;
  padding:1.8em;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
a.navbar-brand{
  padding-top: 0em !important;
  margin-left: 4em !important;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
  background-color:transparent;
  color:orange;
}

/*.navbar-brand > img {
  max-width: 150px;
  padding: 0px !important;
}
*/
.navbar-brand{
  padding: 9px 11px !important;
}
.logo-animation{
  animation: logoanimaton 1s linear;
}
@keyframes logoanimation {
  from{height:0;}
  to{height:100px;}
}
.navbar-nav li a {
  font-family:  'Roboto', serif;
  letter-spacing: 1px;
  padding-top: 35px;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: transparent;
}

.affix {
  position: fixed!important;
  /*background-color: #271c01;*/
  width: 100%;
  transition: all 1s ease-in-out;
  border-radius: 0px;
}

.affix .navbar-brand img {
  max-width: 60%;
}

.affix .navbar-nav li a {
  padding: 18px 1em;
  font-size: 1em;
  letter-spacing: 1px;
}

.affix .navbar-nav>li>a {
  color: #181717;
}

.affix .navbar-nav>li>a:hover {
  color: #f4ce6d;
}
.affix .navbar-nav>.active>a, 
.affix .navbar-nav>.active>a:focus, 
.affix .navbar-nav>.active>a:hover {
  color: #f4ce6d;
  background-color: #3a2901;
}

/*Slider*/
#main-slider .item{
  max-height:60vh;
}
#about-us-slider .carousel-indicators{
  bottom: 0;
}
/*About Us*/
#about-us {
  background: rgba(238, 238, 238, 0.74);
  padding-top: 1em;
  padding-bottom: 1em;
}
#about-us p {
  line-height: 2em;
  text-align: justify;
  /*font-size: 1.3em;*/
}

.about-img {
  margin-top: 1em;
}

/*Services*/
#services {
  background: #f7f7f7;
}
.service-section {
  margin:1em 0;
}
.service-header {
  position: relative;
  margin: 0px;
  text-align: center;
  cursor: pointer;
}

.service-img {
  position: relative;
  display: block;
  filter: brightness(0.7);
  box-shadow: 0px -1px 3px 1px #ece0c5;
}

.service-logo {
  position: absolute;
  left: 40%;
  background: #4a3502;
  padding: 20px;
  border-radius: 50%;
  bottom: -3em;
  border: 3px solid #f6d06f;
}

.service-logo img {
  width: 50px;
}

.service-content {
  background: #e5e5e5;
  box-shadow: 0px 0px 3px 1px #ece0c5;
  padding: 10px;
}

.service-content h2 {
  padding-top: 1.5em;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #333;
}

.service-content .stats .list {
  text-align:center;
  margin-top:1.5em;
}

.service-content .stats .list li {
  text-align: center;
  width: 40%;
  font-family:  'Roboto', serif;
  font-size: 1em;
  color: #b38006;
  letter-spacing: 1px;
}

.service-content .stats .list li span {
  font-size: 1.1em;
  font-weight: 900;

}

.service-content .teaser h3 {
  text-align: center;
  line-height: 1.4em;
  font-family: 'Bad Script', cursive;
  margin: 0.9em;
  font-size: 1.1em;
}

/*Testimonials*/
#testimonials {
  margin: 1em 0;
}
#testimonials blockquote {
  border-left: 5px solid #f2cb6b;
}

.our-mission-block{
  padding: 3% 0px;
  background-image: url("../img/slider/slider5.jpg");
  position: relative;
  background-size: cover;
}
.our-mission-block h2{
  font-family: 'Oswald',sans-serif;
}
.cover-mission{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0,0,0,0.7)
}
blockquote{
  border:none;
}
.our-mission-block p{
  color: #fff;
  font-weight:600;
  font-size: 18px;
}
.our-mission-block cite{
  color: #fff;
  font-weight:500;

}
.our-mission-block{
  color: #fff;
}

.our-mission-block .carousel-indicators {
  position: absolute;
  bottom: 0;
}


.our-mission{
  padding: 5%;
}
#our-pepole-say{
  padding: 5%;

}

/*Gallery*/
#gallery {
  background: rgba(227, 218, 194, 0.47);
}

#gallery .gallery {
  padding: 20px 0;
}

#gallery .gallery a img {
  width: 20%;
  height: auto;
  border: 2px solid #fae8ba;
  -webkit-transition: -webkit-transform .15s ease;
  -moz-transition: -moz-transform .15s ease;
  -o-transition: -o-transform .15s ease;
  -ms-transition: -ms-transform .15s ease;
  transition: transform .15s ease;
  position: relative;
  float: left;
}

#gallery .gallery a:hover img {
  /*transform: scale(1.05);*/
  z-index: 5;
  border: 2px solid #f9b507;
}

#gallery .gallery a.big img {
  width: 40%;
}

/*Location Section*/
#location-section {
  position: relative;
  height: 450px;
  overflow: hidden;
  background: rgb(239, 237, 234);
}

#location-section #left-snaps {
  position:absolute;
  left:-30px;
  top: 5em;
  z-index: 1;
}

#location-section #right-snaps {
  position:absolute;
  right:-130px;
  top: 5em;
  z-index: 1;
}

#location-section .snaps li img {
  /*filter: brightness(0.9);*/
  width: 50%;
}

#location-section #left-snaps li:nth-of-type(1) img {
  transform: rotate(-15deg);
}

#location-section #left-snaps li:nth-of-type(2) img {
  margin-top: -4em;
  margin-left: 4em;
  transform: rotate(5deg);
}

#location-section #left-snaps li:nth-of-type(3) img {
  margin-top: -6em;
  transform: rotate(15deg);
}

#location-section #right-snaps li:nth-of-type(1) img {
  transform: rotate(15deg);
}

#location-section #right-snaps li:nth-of-type(2) img {
  margin-top: -4em;
  margin-left: 4em;
  transform: rotate(-5deg);
}

#location-section #right-snaps li:nth-of-type(3) img {
  margin-top: -6em;
  transform: rotate(-15deg);
}

#location-map {
  height: 100%;
}

.infobox-wrapper {
  display:none;
}

#infobox {
  background:#f5cf6e;
  color:#735404;
  font-size:1.1em;
  padding: .5em;
  text-shadow:0 -1px #f3b926;
  width: 350px;
}

#infobox h4 {
  margin: -5px 0 10px 0;
}

#infobox .info {
  width: 60%;
}

#infobox .gSnaps {
  width: 40%;
}
.gm-style-iw {
  width:350px!important;
  top:15px!important;
  left:0px!important;
}

/*End Home Page*/

/*Footer*/
#footer {
  background: #271c01;
  padding:1.5em 0;
  color: #fff;; 
}

#footer span {
  color: #f4ce6d;

}

/*Begin Btn Effects*/
.action-btn {
  background: #8a6404;
  padding: 5px 8px;
  color: #f0c969;
  border-radius: 5px;
  letter-spacing: 1px;
  font-size: 1.1em;
  border: none;
  line-height: 2em;
}

.action-btn:hover {
  cursor: pointer;
}

.hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, transparent 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, transparent 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}

/*End Btn Effects*/


@import url(https://fonts.googleapis.com/css?family=Playfair+Display:400,900);
.testimonial {
  font-family: 'Playfair Display', Arial, sans-serif;
  position: relative;
  float: left;
  overflow: hidden;
  max-height: 240px;
  color: #000000;
  text-align: left;
  background-color: #000000;
}
.testimonial * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.testimonial .background {
  max-width: 100%;
  backface-visibility: hidden;
  opacity: 0.5;
}
.testimonial testcaption {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  opacity: 1;
  padding: 10px 10px 10px 0;
  background-color: #fff4d9;
  width: 40%;
}
.testimonial testcaption:before {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 100%;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 120px 0 120px 120px;
  border-color: transparent transparent transparent #fff4d9;
}
.testimonial:after {
  position: absolute;
  bottom: 50%;
  left: 40%;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 120px 120px 0 120px;
  border-color: rgba(255, 255, 255, 0.5) transparent transparent transparent;
}
.testimonial h5,
.testimonial blockquote {
  line-height: 1.4em;
  -webkit-transform: translateX(30px);
  transform: translateX(30px);
  margin: 0;
}
.testimonial h5 {
  margin: 10px 0;
  line-height: 1.1em;
  font-weight: 900;
  color: #1a1a1a;
}
.testimonial blockquote {
  font-size: 0.9em;
  font-style: italic;
}
.testimonial .profile {
  position: absolute;
  width: 100px;
  border-radius: 50%;
  top: 50%;
  right: 25%;
  z-index: 1;
  -webkit-transform: translate(50%, -50%);
  transform: translate(50%, -50%);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}

.about-us-block .row{
  padding:1.5em;
}

@media screen  and  (min-width: 992px) {
    .nav.main-nav{
      transform: translateX(5em) !important;
    }
}

.action-btn{
  position: relative;
  left:30%;
}



